body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000000;
	margin: 0px;
	padding: 0px;
	background-image:url(images/bg-new-carbon.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
* {margin: 0px;padding: 0px;}

#titlebox {
	width: 500px;
	position: absolute;
	margin-left: -1000px;
	
}
	
h1 {
	padding: 0px 00px 10px 0px;
	display:block;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
	
p {
	padding: 10px 10px 10px 0px;
	display:block;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	color:#444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 1225px;
}
#header{
	/*border-bottom: 1px solid #d3d2d2;*/
	height:180px;
	width:1250px;
	color: #c90606;
}
#header a {
	color: #c90606;
}
#content{
	width:1225px;
}
#left{
	width:192px;
	float:left;
}
#middle{
	margin-left:200px;
	width:800px;
}
#right{
	width:192px;
	float:right;
}
#centermenu{
	width:192px;
	float:left;
	margin: 4px;
}

/********************* menu ****************************/
.menuheader{
	width:192px;
	height:37px;
	/*background-image:url(images/menutop.gif);*/
	display:block;
}

/*for below */
.menucontent{
	width:192px;
	/*background-image:url(images/menumiddle.gif);*/
	background-repeat: repeat-y;
	padding: 10px 0px 0px 10px;
}
.menucontent a{
	font-size:12px;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
}
.menucontent p {
	padding: 0px 10px 0px 0px;
	display:block;
}
.menucontent h4 {
	font-size: 12px;
	color: #000000;
}
.menucontent h4 a{
	font-size: 12px;
	color: #000000;
	padding: 0px 0px 0px 0px;
}
.menutext{
	width:190px;
}
.menuheader h3{
	
	padding: 10px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	text-decoration:underline;
}
.menuheader h3 a{
	padding: 10px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	text-decoration:underline;
}
.menufooter{
	width:192px;
	height:15px;
	/*background-image:url(images/menubottom.gif);*/
	display:block;
}

/********************* post ****************************/
.post{
	/*border-top: 10px solid #d3d2d2;*/
	/*border-left: 2px solid #000000;*/
	
	margin-bottom:15px;
}

.postheader{
	
	border-bottom: 2px solid #999999;
	/*border-bottom: 1px solid #d3d2d2;*/
	/*background-image:url(images/posttop-3.gif);*/
	display:block;
	width:800px;
	height:33px;
}
.postheader h1{
	padding: 7px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
}
.postheader a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
}

.postmore {
	/*background-image:url(images/postmore.gif);*/
	display:block;
	width:800px;
	height:16px;
}
.postmore h2{
	padding: 5px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.postmore a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.postcontent{
	/*background-image:url(images/postmiddle-2.gif);*/
	background-repeat: repeat-y;
	padding: 10px 0px 0px 10px;
}

.postfooter{
	/*background-image:url(images/postbottom-2.gif);*/
	background-repeat: no-repeat;
	display:block;
	width:800px;
	height:15px;
}
/********************* header ****************************/
#header{
	position:relative;
	
}
#header ul{
	position:absolute;
	top:160px;
	display:block;
	left:175px;
}
#header ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #000000;	
}
.last{
	border-right: 0px none #000000 !important;
}
#header ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	color: #c90606;
	padding: 0px 7px;
	text-transform: uppercase;
	
}
#header ul li a:hover{
	text-decoration:underline;
}
/********************* footer ****************************/
#footer{
	width:1200px;
}
#footer ul{
	display:block;
	margin-left:195px;
}
#footer ul li{
	display:inline;
	text-align:center;
	margin:auto;
	width:auto;
	border-right: 1px solid #000000;	
}
#footer a {
	text-decoration:none;
}
#footer ul li a{
	display:inline;
	text-align:center;
	text-decoration:none;
	padding: 0px 10px;
	text-transform: uppercase;
}

#footer ul li a:hover{
	text-decoration:underline;
}
#footer span{
	color:#525757;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	width:1200px;
	display:block;
	padding: 15px 0px;
}
/********************* menu members ****************************/
.menu ul{
	list-style-position: inside;
	list-style-type: disc;
	padding: 0px 0px 0px 15px;
	color:#444444;
}
.menu ul li{
	padding-top: 0px;
	color:#444444;
}
.menu ul li a{
	text-decoration:none;
	padding: 0px;
}
.menu ul li a:hover{
	text-decoration:underline;
}
.member{
	display:inline;
	float:left;
	margin-left:10px;
}
.member span{
	display:block;
	text-align:center;
	padding: 2px 0px 13px 0px;
	text-transform: uppercase;

}
.member img{
	width:75px;
	height:70px;
	border: solid 2px #111111;	

}
.clear{
	clear:both;
}
.fltleft {
	float: left;
	border: 2px solid #000000;
	margin: 10px;
}
.fltright {
    float: right;
	border: 2px solid #000000;
	margin: 10px;
}
.adfloatleft {
	float: left;
	margin: 10px;
}

/* Google Video Search */
/* text color settings */

  /* primary colors */
.app_gsvsc {                                                    color : #777777; }
.search-form-complete_gsvsc div.search-form-save_gsvsc {        color : #777777; }
div.search-form-save_gsvsc {                                    color : #777777; }
div.edit-tag_gsvsc {                                            color : #7777cc; }
.footerBox_gsvsc a {                                            color : #777777; }
.playerBox_gsvsc a.title_gsvsc {                                color : #777777; }
div.more_gsvsc:hover {                                          color : #777777; }

/* selected tag */
div.tag-selected_gsvsc {                                        color : #777777; }

/* hover colors */
div.tag-control_gsvsc:hover {                                   color : #777777; }

/* secondary colors */
div.tag-control_gsvsc {                                         color : #777777; }
.searchForm_gsvsc {                                             color : #777777; }
.searchForm_gsvsc input.gsc-input {                             color : #777777; }
.search-form-input_gsvsc {                                      color : #777777; }
div.edit-form-submit-box_gsvsc {                                color : #777777; }

/* image border color */
.results_gsvsc div.video-result_gsvsc {                  border-color : #000000; }

.app_gsvsc td {
  vertical-align : top;
  border : none;
}

div.tag-control_gsvsc {
  display : inline;
  font-size : 11px;
  cursor : pointer;
  margin-right : 8px;
}

div.more_gsvsc {
  display : inline;
  cursor : pointer;
  margin-right : 8px;
  text-decoration : underline;
}

div.tag-control_gsvsc:hover {
  text-decoration : underline;
}

td.tag-control_gsvsc  {
  padding-top : 2px;
}

td.tag-control_gsvsc div.tag-control_gsvsc {
  font-size : 13px;
  cursor : pointer;
  margin-right : 8px;
  font-weight : 400;
}


/*
 * visibility states of the more
 * - edit visible while reading
 * - edit invisible while playing
 * - more invisible unles playing
 */
.reading_gsvsc .more_gsvsc,
.editing_gsvsc .more_gsvsc,
.searching_gsvsc .more_gsvsc {
  display : none;
}

.playing_gsvsc .more_gsvsc {
  text-align : center;
  display : block;
}

/*
 * visibility states of the readBox
 * - visible while reading and searching and playing (default)
 * - none while editing
 */
.readBox_gsvsc {
  display : block;
}
.editing_gsvsc .readBox_gsvsc {
  display : none;
}

/*
 * visibility states of the editBox
 * - none while reading and searching
 * - visible while editing (default)
 */
.editBox_gsvsc {
  display : none;
}
.editing_gsvsc .editBox_gsvsc {
  display : block;
}

/*
 * visibility states of the tagStack
 * - visible while reading, searching
 * - none while playing
 */
.tagStack_gsvsc {
  display : block;
  margin-top : 4px;
  margin-bottom : 4px;
}

.playing_gsvsc .tagStack_gsvsc {
  display : none;
}

/*
 * visibility states of the player
 * - visible while playing (default)
 * - none while all other times (default)
 */
.playerBox_gsvsc {
  display : none;
}

.playing_gsvsc .playerBox_gsvsc {
  display : block;
  margin-top : 4px;
  margin-bottom : 4px;
  margin-left : 10px;
  margin-right : 10px;
  text-align : center;
}

/* keep a 1.33 ratio
 * (on widths > 300px, add 20px in height for controls)
 * small player:        180x135   4:3
 * medium player:       260x195   4:3
 * large player:        320x260   4:3 + 20px at bottom
 * extra large player:  480x380   4:3 + 20px at bottom
 */
.playerBox_gsvsc .player_gsvsc {
  width : 480px;
  height : 380px;
}

.playerBox_gsvsc div.title_gsvsc {
  text-align : center;
  margin-top : 2px;
}

.playerBox_gsvsc a.title_gsvsc {
  text-decoration : underline;
}

/*
 * visibility states of the searchForm
 * - visible while reading, searching
 * - none while editing, playing
 */
.editing_gsvsc .searchForm_gsvsc,
.playing_gsvsc .searchForm_gsvsc {
  display : none;
}
.reading_gsvsc .searchForm_gsvsc,
.searching_gsvsc .searchForm_gsvsc {
  display : block;
}

/* search form controls */
.searchForm_gsvsc table.gsc-search-box {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : 100%;
  margin-bottom : 2px;
}

.searchForm_gsvsc table.gsc-search-box td {
  vertical-align : middle;
}

.searchForm_gsvsc td.gsc-search-button {
  width : 1%;
}

.searchForm_gsvsc td.gsc-clear-button {
  width : 14px;
}

.searchForm_gsvsc table.gsc-branding {
  border-style : none;
  border-width : 0px;
  border-spacing : 0px 0px;
  width : 100%;
}

.searchForm_gsvsc td.gsc-branding-text {
  vertical-align : top;
}

.searchForm_gsvsc td.gsc-branding-text div.gsc-branding-text {
  padding-bottom : 2px;
  text-align : right;
  color : #676767;
  font-size : 11px;
  margin-right : 2px;
}

.searchForm_gsvsc td.gsc-branding-img-noclear {
  width : 51px;
  vertical-align : bottom;
}

.searchForm_gsvsc td.gsc-branding-img {
  width : 65px;
  vertical-align : bottom;
}

.searchForm_gsvsc div.gsc-branding-img,
.searchForm_gsvsc div.gsc-branding-img-noclear,
.searchForm_gsvsc img.gsc-branding-img,
.searchForm_gsvsc img.gsc-branding-img-noclear {
  padding-top : 1px;
}

.searchForm_gsvsc input.gsc-search-button {
  margin-left : 4px;
  cursor : pointer;
}

.searchForm_gsvsc input.gsc-input {
  padding-left : 2px;
  border-style : solid;
  border-width : 1px;
  width : 99%;
}

.searchForm_gsvsc form {
  margin-top : 2px;
  margin-bottom : 2px;
}

div.search-form-save_gsvsc {
  font-size : 11px;
  text-align : left;
  cursor : pointer;
}

.search-form-complete_gsvsc div.search-form-save_gsvsc {
  text-decoration : underline;
}

/* edit form controls */
.editBox_gsvsc table {
  width : 100%;
  padding-top : 4px;
  padding-bottom : 4px;
  border : 1px solid #e0e0e0;
  border-spacing : 0px 0px;
}

.editBox_gsvsc tr {
  margin-top : 2px;
  margin-bottom : 2px;
}

.editBox_gsvsc tr.odd_gsvsc {
  background-color : #f9f9f9;
}

tr.edit-form-delete_gsvsc {
  display : none;
}

td.edit-form-input_gsvsc input {
  font-size : 11px;
  padding-left : 2px;
  margin-right : 4px;
  width : 50%;
}

div.edit-form-input-box_gsvsc {
  margin-left : 4px;
  margin-top : 2px;
  margin-bottom : 2px;
}

div.edit-form-submit-box_gsvsc {
  margin-top : 4px;
  text-align : left;
}

div.edit-form-submit-box_gsvsc input {
  font-size : 11px;
  margin-right : 6px;
}

/* footer */
.footerBox_gsvsc {
  clear : both;
  margin-top : 4px;
  margin-bottom : 0px;
  text-align : center;
}

.footerBox_gsvsc table {
  width : 100%;
}

.footerBox_gsvsc td.footer-link_gsvsc {
  text-align : right;
}

.footerBox_gsvsc td.footer-edit_gsvsc {
  text-align : left;
}

.footerBox_gsvsc a {
  font-size : 11px;
  cursor : pointer;
  text-decoration : underline;
}

/* visibility states
 * visible while reading,
 * invisible while playing, editing
 */

.searching_gsvsc div.edit-tag_gsvsc,
.reading_gsvsc div.edit-tag_gsvsc {
  display : block;
}

.editing_gsvsc div.edit-tag_gsvsc,
.playing_gsvsc div.edit-tag_gsvsc {
  display : none;
}

div.edit-tag_gsvsc {
  font-size : 11px;
  cursor : pointer;
  text-decoration : underline;
}


/* results */
.results_gsvsc {
  margin-left : 0px;
}

/* display states:
 * off while playing and editing, on everytime else
 */

.editing_gsvsc .results_gsvsc,
.playing_gsvsc .results_gsvsc {
  display : none;
}

.searching_gsvsc .results_gsvsc,
.reading_gsvsc .results_gsvsc {
  display : block;
}

.results_gsvsc div.video-result_gsvsc {
  border-width : 1px;
  border-style : solid;
  background-color : #000000;
  height : 79px;
  width : 104px;
  text-align : center;
}

.results_gsvsc div.video-result_gsvsc img {
  cursor : pointer;
}

.results_gsvsc table.video-result-table_gsvsc {
  width : 100%
}

.results_gsvsc table.video-result-table_gsvsc td {
  padding : 4px;
}

.results_gsvsc table.video-result-table_gsvsc-2 td {
  width : 50%;
}

.results_gsvsc table.video-result-table_gsvsc-2 td {
  width : 33%;
}

/* two column table, align right/left */
.results_gsvsc table.video-result-table_gsvsc-2 td.video-result-cell_gsvsc-0 div {
  float : right;
}
.results_gsvsc table.video-result-table_gsvsc-2 td.video-result-cell_gsvsc-1 div {
  float : left;
}

/* tiny results */
/* display states:
 * on while playing, off everytime else
 */
.playing_gsvsc .tiny-results_gsvsc {
  display : block;
}

.searching_gsvsc .tiny-results_gsvsc,
.editing_gsvsc .tiny-results_gsvsc,
.reading_gsvsc .tiny-results_gsvsc {
  display : none;
}

.tiny-results_gsvsc {
  margin-left : 0px;
}

.tiny-results_gsvsc div.tiny-video-result_gsvsc {
  border : 1px solid #0000cc;
  background-color : #000000;
  height : 41px;
  width : 54px;
  text-align : center;
}

.tiny-results_gsvsc div.tiny-video-result_gsvsc img {
  cursor : pointer;
}

.tiny-results_gsvsc table.video-result-table_gsvsc {
  width : 100%
}

.tiny-results_gsvsc table.video-result-table_gsvsc td {
  padding : 4px;
}

.results_gsvsc table.video-result-table_gsvsc-4 td {
  width : 25%;
}

.results_gsvsc table.video-result-table_gsvsc-6 td {
  width : 16%;
}

/* tags */
div.tag_gsvsc {
  display : inline;
  margin-right : 6px;
  cursor : pointer;
}
div.tag_gsvsc:hover {
  text-decoration : underline;
}

div.tag-selected_gsvsc {
  font-weight : bold;
}

div.tag-selected_gsvsc:hover {
  text-decoration : none;
}

div.tag_gsvsc-0 {
  font-size : 13px;
}

div.tag_gsvsc-1 {
  font-size : 13px;
}

div.tag_gsvsc-2 {
  font-size : 13px;
}
/* Small Video Bar CSS */
/* color settings */
.playerBox_gsvb div.alldone_gsvb        { color : #0000cc; }
.playerBox_gsvb a.title_gsvb            { color : #0000cc; }

.playerBox_gsvb div.alldone_gsvb:hover  { color : #0000cc; }
.playerBox_gsvb a.title_gsvb:hover      { color : #0000cc; }
.resultsBox_gsvb div.resultDiv_gsvb     { border-color : #676767; }
.floatingPlayerBox_gsvb,
.floatingPlayerBox_gsvb *               { background-color : #ffffff; }
.floatingPlayerBox_gsvb                 { border : 1px solid #f0f0f0; }
                                        }
.floatingPlayer_gsvb                    { background-color : #ffffff; }

/*
 * The Player Box
 * - visible while playing
 * - collapsed while idle
 */
.playerBox_gsvb {
  display : block;
  margin-top : 4px;
  margin-bottom : 4px;
  margin-left : 10px;
  margin-right : 10px;
  text-align : center;
}

/**
 * Floating Player Box:
 *
 * note: top, left, z-index, height, width
 * are set in code. Limit your styling to color/opacity
 * Note the z-index of floatingPlayer should be one
 * higher than the z-index of the floatingPlayerBox.
 * Adjust as needed on sites with crazy layering.
*/
.floatingPlayerBox_gsvb {
  position : absolute;
  opacity : 0.90;
  -moz-opacity : 0.90;
  filter:alpha(opacity=90);
  z-index : 9998;
}
.floatingPlayer_gsvb {
  position : absolute;
  z-index : 9999;
}
.floatingBranding_gsvb {
  position : absolute;
}

.idle_gsvb {
  display : none;
}

.playing_gsvb {
  display : block;
}

.playerInnerBox_gsvb {
  margin-top : 2px;
}

/* keep a 1.33 ratio
 * (on widths > 300px, add 20px in height for controls)
 * small player:        180x135   4:3
 * medium player:       260x195   4:3
 * large player:        320x260   4:3 + 20px at bottom
 * extra large player:  480x380   4:3 + 20px at bottom
 */
.playerInnerBox_gsvb .player_gsvb {
  width : 480px;
  height : 380px;
}

.playerInnerBox_gsvb div.player_gsvb {
  margin : auto;
}

.floatingPlayer_gsvb .playerInnerBox_gsvb div.player_gsvb {
  margin : 0;
}

.playerBox_gsvb div.alldone_gsvb {
  display : inline;
  font-size : 11px;
  cursor : pointer;
}

.playerBox_gsvb div.alldone_gsvb:hover {
  text-decoration : underline;
}


.playerBox_gsvb div.title_gsvb {
  text-align : center;
  font-size : 11px;
  margin-top : 2px;
}

.playerBox_gsvb a.title_gsvb {
  text-decoration : none;
}

.playerBox_gsvb a.title_gsvb:hover {
  text-decoration : underline;
}

/*
 * resultsTable
 * - vertical mode
 * - horizontal mode
 */
.full_gsvb {
  display : block;
}

.empty_gsvb {
  display : none;
}

table.resultTable_gsvb {
  border-collapse : collapse;
}

table.resultTable_gsvb td {
  border : none;
}

div.resultDiv_gsvb {
  border-width : 1px;
  border-style : solid;
  background-color : #000000;
  height : 79px;
  width : 104px;
  text-align : center;
}

div.smallResultDiv_gsvb {
  height : 41px;
  width : 54px;
  text-align : center;
}

div.resultDiv_gsvb img {
  cursor : pointer;
  display : inline;
}

/* Auto Execute List Status Box */
div.statusBox_gsvb {
  padding : 4px;
}

div.statusItem_gsvb {
  display : inline;
  text-decoration : underline;
  color : #0000cc;
  cursor : pointer;
  margin-right : 6px;
  font-weight : bold;
  white-space: nowrap;
}

div.statusItemSelected_gsvb {
  text-decoration : none;
  color : #000000;
}